Scientific Linux Security Update : libxml2 on SL3.x, SL4.x, SL5.x i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.

Synopsis :

The remote Scientific Linux host is missing one or more security

Description :

A denial of service flaw was found in the way libxml2 processes
certain content. If an application linked against libxml2 processes
malformed XML content, it could cause the application to stop
responding. (CVE-2008-3281)

See also :

Solution :

Update the affected libxml2, libxml2-devel and / or libxml2-python

Risk factor :

Medium / CVSS Base Score : 4.3

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60466 ()

Bugtraq ID:

CVE ID: CVE-2008-3281